.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.373391,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373391,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373391,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.298865px;}
.ls11{letter-spacing:-0.226803px;}
.ls4{letter-spacing:-0.109020px;}
.ls8{letter-spacing:-0.063538px;}
.ls2{letter-spacing:-0.035290px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.059330px;}
.lsb{letter-spacing:0.099039px;}
.ls7{letter-spacing:0.121780px;}
.ls12{letter-spacing:0.167316px;}
.lsa{letter-spacing:0.271359px;}
.ls9{letter-spacing:0.378472px;}
.ls10{letter-spacing:0.420063px;}
.ls17{letter-spacing:0.425989px;}
.lsf{letter-spacing:0.581846px;}
.lsd{letter-spacing:0.603607px;}
.lse{letter-spacing:0.718213px;}
.ls1{letter-spacing:0.776059px;}
.ls5{letter-spacing:0.868347px;}
.lsc{letter-spacing:0.875839px;}
.ls6{letter-spacing:0.876289px;}
.ls16{letter-spacing:0.927647px;}
.ls15{letter-spacing:1.163062px;}
.ls14{letter-spacing:1.547013px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-2.104723px;}
.ws13{word-spacing:-1.869308px;}
.ws5{word-spacing:-1.765816px;}
.wsb{word-spacing:-1.765366px;}
.ws4{word-spacing:-1.757874px;}
.wsd{word-spacing:-1.607740px;}
.wsc{word-spacing:-1.493134px;}
.wse{word-spacing:-1.471372px;}
.ws14{word-spacing:-1.367649px;}
.wsf{word-spacing:-1.309589px;}
.ws8{word-spacing:-1.267999px;}
.ws9{word-spacing:-1.160885px;}
.ws11{word-spacing:-1.056842px;}
.ws6{word-spacing:-1.011307px;}
.wsa{word-spacing:-0.988566px;}
.ws7{word-spacing:-0.825989px;}
.ws3{word-spacing:-0.780506px;}
.ws10{word-spacing:-0.662724px;}
.ws2{word-spacing:-0.590661px;}
.ws1{word-spacing:-0.204220px;}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(139,139,139);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.768800px;}
.fs6{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs4{font-size:44.840960px;}
.fs5{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.yb{bottom:2.067741px;}
.y2e{bottom:2.188928px;}
.y8{bottom:3.101611px;}
.y23{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y2a{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y2c{bottom:5.472319px;}
.y10{bottom:7.237092px;}
.ya{bottom:14.474184px;}
.y32{bottom:16.416957px;}
.y7{bottom:19.643535px;}
.y31{bottom:30.644986px;}
.y30{bottom:44.873015px;}
.y27{bottom:71.543791px;}
.y26{bottom:85.602614px;}
.y25{bottom:99.661438px;}
.y24{bottom:113.720261px;}
.ye{bottom:315.330430px;}
.y0{bottom:442.071895px;}
.y22{bottom:442.707452px;}
.y20{bottom:461.918643px;}
.yd{bottom:537.391172px;}
.y1b{bottom:561.170188px;}
.y28{bottom:577.973856px;}
.y21{bottom:580.001217px;}
.y1a{bottom:584.949204px;}
.y33{bottom:586.373503px;}
.y19{bottom:609.762090px;}
.y18{bottom:633.541106px;}
.y17{bottom:657.320122px;}
.y16{bottom:681.099138px;}
.y1f{bottom:695.573322px;}
.y15{bottom:705.912025px;}
.y1e{bottom:715.216857px;}
.y14{bottom:729.691041px;}
.y1d{bottom:744.165224px;}
.y13{bottom:753.470057px;}
.y12{bottom:777.249073px;}
.y11{bottom:801.028089px;}
.yf{bottom:824.807105px;}
.yc{bottom:885.805450px;}
.y9{bottom:905.448985px;}
.y6{bottom:940.600574px;}
.y1c{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y2f{bottom:1021.970092px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.y2d{bottom:1084.354528px;}
.y2b{bottom:1101.865949px;}
.y29{bottom:1127.038616px;}
.h18{height:14.228029px;}
.h11{height:19.211191px;}
.h4{height:19.643535px;}
.hc{height:23.779016px;}
.h9{height:24.812886px;}
.h16{height:25.172667px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h1b{height:32.050076px;}
.h19{height:32.924475px;}
.h7{height:33.083848px;}
.h12{height:35.244000px;}
.he{height:37.219329px;}
.h3{height:39.139162px;}
.h15{height:41.433047px;}
.h8{height:41.468874px;}
.h14{height:47.658918px;}
.h1a{height:56.912117px;}
.h17{height:57.617831px;}
.h1c{height:59.101045px;}
.h6{height:72.570529px;}
.h2{height:116.827340px;}
.hf{height:221.248236px;}
.hb{height:330.838484px;}
.h1d{height:435.596589px;}
.h10{height:595.509271px;}
.h13{height:597.500000px;}
.h1{height:732.620915px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.w9{width:4.135481px;}
.wa{width:10.338703px;}
.wd{width:76.612465px;}
.wc{width:99.596205px;}
.w8{width:173.690204px;}
.wb{width:181.680989px;}
.w6{width:198.503090px;}
.w7{width:304.991727px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.we{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.x9{left:5.169351px;}
.x7{left:10.338703px;}
.x17{left:21.889276px;}
.x8{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x16{left:62.384436px;}
.x15{left:76.612465px;}
.x13{left:98.501741px;}
.x14{left:125.863336px;}
.x12{left:181.680989px;}
.x1{left:266.738527px;}
.xb{left:304.991727px;}
.xe{left:395.177908px;}
.xf{left:406.895938px;}
.x10{left:427.196879px;}
.xd{left:433.860761px;}
.x4{left:475.580320px;}
.xa{left:589.644617px;}
.x11{left:706.824427px;}
.x19{left:758.463407px;}
.x18{left:811.892951px;}
.x5{left:893.602474px;}
.xc{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.255098pt;}
.ls11{letter-spacing:-0.193589pt;}
.ls4{letter-spacing:-0.093055pt;}
.ls8{letter-spacing:-0.054233pt;}
.ls2{letter-spacing:-0.030122pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.050642pt;}
.lsb{letter-spacing:0.084536pt;}
.ls7{letter-spacing:0.103946pt;}
.ls12{letter-spacing:0.142813pt;}
.lsa{letter-spacing:0.231620pt;}
.ls9{letter-spacing:0.323047pt;}
.ls10{letter-spacing:0.358547pt;}
.ls17{letter-spacing:0.363606pt;}
.lsf{letter-spacing:0.496638pt;}
.lsd{letter-spacing:0.515213pt;}
.lse{letter-spacing:0.613035pt;}
.ls1{letter-spacing:0.662410pt;}
.ls5{letter-spacing:0.741183pt;}
.lsc{letter-spacing:0.747578pt;}
.ls6{letter-spacing:0.747963pt;}
.ls16{letter-spacing:0.791799pt;}
.ls15{letter-spacing:0.992739pt;}
.ls14{letter-spacing:1.320463pt;}
.ws12{word-spacing:-1.796500pt;}
.ws13{word-spacing:-1.595560pt;}
.ws5{word-spacing:-1.507224pt;}
.wsb{word-spacing:-1.506839pt;}
.ws4{word-spacing:-1.500444pt;}
.wsd{word-spacing:-1.372297pt;}
.wsc{word-spacing:-1.274474pt;}
.wse{word-spacing:-1.255899pt;}
.ws14{word-spacing:-1.167366pt;}
.wsf{word-spacing:-1.117808pt;}
.ws8{word-spacing:-1.082309pt;}
.ws9{word-spacing:-0.990881pt;}
.ws11{word-spacing:-0.902074pt;}
.ws6{word-spacing:-0.863207pt;}
.wsa{word-spacing:-0.843797pt;}
.ws7{word-spacing:-0.705028pt;}
.ws3{word-spacing:-0.666206pt;}
.ws10{word-spacing:-0.565672pt;}
.ws2{word-spacing:-0.504163pt;}
.ws1{word-spacing:-0.174314pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:27.116465pt;}
.fs6{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs4{font-size:38.274292pt;}
.fs5{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.yb{bottom:1.764933pt;}
.y2e{bottom:1.868373pt;}
.y8{bottom:2.647400pt;}
.y23{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y2a{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y2c{bottom:4.670933pt;}
.y10{bottom:6.177267pt;}
.ya{bottom:12.354533pt;}
.y32{bottom:14.012800pt;}
.y7{bottom:16.766867pt;}
.y31{bottom:26.157227pt;}
.y30{bottom:38.301653pt;}
.y27{bottom:61.066667pt;}
.y26{bottom:73.066667pt;}
.y25{bottom:85.066667pt;}
.y24{bottom:97.066667pt;}
.ye{bottom:269.152333pt;}
.y0{bottom:377.333333pt;}
.y22{bottom:377.875817pt;}
.y20{bottom:394.273653pt;}
.yd{bottom:458.693720pt;}
.y1b{bottom:478.990453pt;}
.y28{bottom:493.333333pt;}
.y21{bottom:495.063800pt;}
.y1a{bottom:499.287187pt;}
.y33{bottom:500.502907pt;}
.y19{bottom:520.466387pt;}
.y18{bottom:540.763120pt;}
.y17{bottom:561.059853pt;}
.y16{bottom:581.356587pt;}
.y1f{bottom:593.711120pt;}
.y15{bottom:602.535787pt;}
.y1e{bottom:610.477987pt;}
.y14{bottom:622.832520pt;}
.y1d{bottom:635.187053pt;}
.y13{bottom:643.129253pt;}
.y12{bottom:663.425987pt;}
.y11{bottom:683.722720pt;}
.yf{bottom:704.019453pt;}
.yc{bottom:756.084987pt;}
.y9{bottom:772.851853pt;}
.y6{bottom:802.855720pt;}
.y1c{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y2f{bottom:872.309200pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.y2d{bottom:925.557840pt;}
.y2b{bottom:940.504827pt;}
.y29{bottom:961.991120pt;}
.h18{height:12.144427pt;}
.h11{height:16.397837pt;}
.h4{height:16.766867pt;}
.hc{height:20.296733pt;}
.h9{height:21.179200pt;}
.h16{height:21.486293pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h1b{height:27.356550pt;}
.h19{height:28.102899pt;}
.h7{height:28.238933pt;}
.h12{height:30.082745pt;}
.he{height:31.768800pt;}
.h3{height:33.407485pt;}
.h15{height:35.365446pt;}
.h8{height:35.396026pt;}
.h14{height:40.679579pt;}
.h1a{height:48.577707pt;}
.h17{height:49.180073pt;}
.h1c{height:50.446080pt;}
.h6{height:61.943046pt;}
.h2{height:99.718733pt;}
.hf{height:188.847867pt;}
.hb{height:282.389333pt;}
.h1d{height:371.806293pt;}
.h10{height:508.300800pt;}
.h13{height:510.000000pt;}
.h1{height:625.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.w9{width:3.529867pt;}
.wa{width:8.824667pt;}
.wd{width:65.393067pt;}
.wc{width:85.010987pt;}
.w8{width:148.254400pt;}
.wb{width:155.074987pt;}
.w6{width:169.433600pt;}
.w7{width:260.327667pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.we{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.x9{left:4.412333pt;}
.x7{left:8.824667pt;}
.x17{left:18.683733pt;}
.x8{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x16{left:53.248640pt;}
.x15{left:65.393067pt;}
.x13{left:84.076800pt;}
.x14{left:107.431467pt;}
.x12{left:155.074987pt;}
.x1{left:227.676400pt;}
.xb{left:260.327667pt;}
.xe{left:337.306667pt;}
.xf{left:347.308667pt;}
.x10{left:364.636667pt;}
.xd{left:370.324667pt;}
.x4{left:405.934667pt;}
.xa{left:503.294987pt;}
.x11{left:603.314573pt;}
.x19{left:647.391360pt;}
.x18{left:692.996493pt;}
.x5{left:762.740187pt;}
.xc{left:763.622653pt;}
}
